@charset "utf-8";
/* CSS Document */

#globalNav,
#ancList,
#headerSettings #inquiry,
#headerSettings #lang,
#productTit01,
.inTxtBlock01 h1,
.inTxtBlock01 ul .number,
#downloadBtnArea,
.contentMenu01,
#incidentCompany,
.contentTit01,
.pghSubTtl,
.contentTit02,
.contentTit04,
.incidenText h2,
#productItem h2,
.contentTit05 ,
.techWrap h4,
.techWrap03 .techMovieWrap h4,
.paymentNum,
.btn01,
.btn02,
#dlText,
#inquiryText,
#inquiryFormText,
#companyName span,
#formSubmit,
#formSubmit input[type="submit"],
.downloadList li .dlBtn,
#workflow03 li h3,
#mission ol,
#solution .solutionContents h3,
#solution .solutionContents .solutionNum,
#solutionScroll,
#workflow02 li,
#solution .solutionContents .solutionList li,
#ProjentNeme01,
#backBtn a ,
.techWrap.small h4,
#corporateHistoryTop > div > p,
#corporateHistory tbody th div,
#corporateHistory thead td > div,
#corporateHistory tfoot td > div,
#solutionHead li,
#solutionTit,
.corporateHistoryUnit dd div h3,
.corporateHistory dt,
.tit01,
.customersVoice dl dt,
#processWrap .processGifWrap > #process h2,
#processWrap .processGifWrap > #process #processTipLink,
#processWrap .processGifWrap > #process .processTip h3,
#processWrap .processGifWrap > #process .processTip ul li,
#flame .slider li h3,
#projectWrap dl dd h3,
#project .projectContents h3,
#project .projectContents > div h4,
#project .projectContents h2,
#project .projectContents.otherProject .projectBtn a,
#project .projectContents.otherProject ul li dl,
#project #projectBgArea .projectTop01 dt,
#project #projectBgArea .projectTop01 dt h3,
#project .projectContents #incidentItem li a,
#project #projectBgArea .projectTop01 .projectTopTit span,
#project #projectBgArea .projectTop01 .projectTopTit h2,
#projectWrap dl dd h3, .projectWrap01 dl dd h3, .projectWrap02 dl dd h3,
#projectWrap dl dd p.more a, .projectWrap01 dl dd p.more a, .projectWrap02 dl dd p.more a,
#content404 .container .inner h2{
font-family: "NUDモトヤマルベリ Std W6";
font-weight:normal;
/*text-shadow: 0 0 1px #aaa, 0 0 2px #ccc, 0 0 3px #eee;*/
}


/*defoult color*/
.winXP_Chrome .tit01{
/*text-shadow:0 0 1px #94999D;*/
}

/*white color font*/
.winXP_Chrome #globalNav ul li a{
/*text-shadow:0 0 1px #FFF;*/
}

/*gray color font*/
.winXP_Chrome #headerSettings #inquiry,
.winXP_Chrome #headerSettings #lang{
/*text-shadow:0 0 1px #94999D;*/
}

/*green color font*/

/*red color font*/

/*blue color font*/

/*red color font*/
<!DOCTYPE html>
<!--[if IE 8]>
<html xmlns="http://www.w3.org/1999/xhtml" class="ie8 wp-toolbar"  lang="ja">
<![endif]-->
<!--[if !(IE 8) ]><!-->
<html xmlns="http://www.w3.org/1999/xhtml" class="wp-toolbar"  lang="ja">
<!--<![endif]-->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>FileManager &lsaquo; [:ja]スチールプランテック[:en]Steel Plantech[:zh]Steel Plantech &#8212; WordPress</title>
<script type="text/javascript">
addLoadEvent = function(func){if(typeof jQuery!="undefined")jQuery(document).ready(func);else if(typeof wpOnload!='function'){wpOnload=func;}else{var oldonload=wpOnload;wpOnload=function(){oldonload();func();}}};
var ajaxurl = '/wp-admin/admin-ajax.php',
	pagenow = 'wp-filemanager/fm',
	typenow = '',
	adminpage = 'wp-filemanager-fm-php',
	thousandsSeparator = ',',
	decimalPoint = '.',
	isRtl = 0;
</script>
<link rel='stylesheet' id='admin-bar-css'  href='https://steelplantech.com/wp-includes/css/admin-bar.min.css?ver=3.7.1' type='text/css' media='all' />
<link rel='stylesheet' id='wp-admin-css'  href='https://steelplantech.com/wp-admin/css/wp-admin.min.css?ver=3.7.1' type='text/css' media='all' />
<link rel='stylesheet' id='buttons-css'  href='https://steelplantech.com/wp-includes/css/buttons.min.css?ver=3.7.1' type='text/css' media='all' />
<link rel='stylesheet' id='colors-css'  href='https://steelplantech.com/wp-admin/css/colors-fresh.min.css?ver=3.7.1' type='text/css' media='all' />
<!--[if lte IE 7]>
<link rel='stylesheet' id='ie-css'  href='https://steelplantech.com/wp-admin/css/ie.min.css?ver=3.7.1' type='text/css' media='all' />
<![endif]-->
<link rel='stylesheet' id='wp-auth-check-css'  href='https://steelplantech.com/wp-includes/css/wp-auth-check.min.css?ver=3.7.1' type='text/css' media='all' />
<link rel='stylesheet' id='wordpress-https-admin-global-css'  href='https://steelplantech.com/wp-content/plugins/wordpress-https/admin/css/admin.css?ver=3.3.6' type='text/css' media='all' />
<link rel='stylesheet' id='to.css-css'  href='https://steelplantech.com/wp-content/plugins/taxonomy-terms-order/css/to.css?ver=3.7.1' type='text/css' media='all' />
<link rel='stylesheet' id='thickbox-css'  href='https://steelplantech.com/wp-includes/js/thickbox/thickbox.css?ver=20121105' type='text/css' media='all' />
<script type='text/javascript' src='https://steelplantech.com/wp-content/plugins/stlp-highcharts/js/highcharts/highcharts.js?ver=3.7.1'></script>
<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/jquery/jquery.js?ver=1.10.2'></script>
<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.2.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var userSettings = {"url":"\/","uid":"1","time":"1614936997"};
/* ]]> */
</script>
<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/utils.min.js?ver=3.7.1'></script>
<script type='text/javascript' src='https://steelplantech.com/wp-content/plugins/taxonomy-terms-order/js/to-javascript.js?ver=3.7.1'></script>
<style type="text/css" media="screen">
.qtrans_title_input { border:0pt none; font-size:1.7em; outline-color:invert; outline-style:none; outline-width:medium; padding:0pt; width:100%; }
.qtrans_title_wrap { border-color:#CCCCCC; border-style:solid; border-width:1px; padding:2px 3px; }
#qtrans_textarea_content { padding:6px; border:0 none; line-height:150%; outline: none; margin:0pt; width:100%; -moz-box-sizing: border-box;-webkit-box-sizing: border-box; -khtml-box-sizing: border-box; box-sizing: border-box; }
.qtrans_title { -moz-border-radius: 6px 6px 0 0;-webkit-border-top-right-radius: 6px; -webkit-border-top-left-radius: 6px; -khtml-border-top-right-radius: 6px; -khtml-border-top-left-radius: 6px;border-top-right-radius: 6px; border-top-left-radius: 6px; }
.hide-if-no-js.wp-switch-editor.switch-tmce { margin-left:6px !important;}#qtranslate_debug { width:100%; height:200px }#postexcerpt textarea { height:4em; margin:0; width:98% }.qtranslate_lang_div { float:right; height:12px; width:18px; padding:6px 5px 8px 5px; cursor:pointer }.qtranslate_lang_div.active { background: #DFDFDF; border-left:1px solid #D0D0D0; border-right: 1px solid #F7F7F7; padding:6px 4px 8px 4px }p.error {background-color:#ffebe8;border-color:#c00;border-width:1px;border-style:solid;padding:0 .6em;margin:5px 15px 2px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
p.error a{color:#c00;}
#qs_boxes { margin-right:300px }
#qs_boxes .postbox h3.hndle, #submitboxcontainer .postbox h3.hndle {cursor:auto}
#qs_boxes div.inside {margin: 6px 6px 8px;}
#submitboxcontainer { float:right; width:280px }
#qs_content_preview { width:100%; height:200px }
.service_description { margin-left:20px; margin-top:0 }
#qtranslate-services h4 { margin-top:0 }
#qtranslate-services h5 { margin-bottom:0 }
#qtranslate-services .description { font-size:11px }
#qtrans_select_translate { margin-right:11px }
.qs_status { border:0 }
.qs_no-bottom-border { border-bottom:0 !important }
#submitboxcontainer p { margin:6px 6px ; }
.qs_submit { text-align:right; padding:6px }
</style>
<style type="text/css">.update-plugins,update-count,#contextual-help-link-wrap,li#wp-admin-bar-updates {display:none !important;}</style>	    <style>
	        #toplevel_page_all-in-one-seo-pack-aioseop_class .wp-menu-image {
	            background: url(https://steelplantech.com/wp-content/plugins/all-in-one-seo-pack/images/shield-sprite-16.png) no-repeat 6px 6px !important;
	        }
			#toplevel_page_all-in-one-seo-pack-aioseop_class .wp-menu-image:before {
				content: '' !important;
			}
	        #toplevel_page_all-in-one-seo-pack-aioseop_class .wp-menu-image img {
	            display: none;
	        }
	        #toplevel_page_all-in-one-seo-pack-aioseop_class:hover .wp-menu-image, #toplevel_page_all-in-one-seo-pack-aioseop_class.wp-has-current-submenu .wp-menu-image {
	            background-position: 6px -26px !important;
	        }
	        #icon-aioseop.icon32 {
	            background: url(https://steelplantech.com/wp-content/plugins/all-in-one-seo-pack/images/shield32.png) no-repeat left top !important;
	        }
			#aioseop_settings_header #message {
				padding: 5px 0px 5px 50px;
				background-image: url(https://steelplantech.com/wp-content/plugins/all-in-one-seo-pack/images/update32.png);
				background-repeat: no-repeat;
				background-position: 10px;
				font-size: 14px;
				min-height: 32px;
			}

	        @media
	        only screen and (-webkit-min-device-pixel-ratio: 1.5),
	        only screen and (   min--moz-device-pixel-ratio: 1.5),
	        only screen and (     -o-min-device-pixel-ratio: 3/2),
	        only screen and (        min-device-pixel-ratio: 1.5),
	        only screen and (                min-resolution: 1.5dppx) {

	            #toplevel_page_all-in-one-seo-pack-aioseop_class .wp-menu-image {
	                background-image: url('https://steelplantech.com/wp-content/plugins/all-in-one-seo-pack/images/shield-sprite-32.png') !important;
	                -webkit-background-size: 16px 48px !important;
	                -moz-background-size: 16px 48px !important;
	                background-size: 16px 48px !important;
	            } 

	            #icon-aioseop.icon32 {
	                background-image: url('https://steelplantech.com/wp-content/plugins/all-in-one-seo-pack/images/shield64.png') !important;
	                -webkit-background-size: 32px 32px !important;
	                -moz-background-size: 32px 32px !important;
	                background-size: 32px 32px !important;
	            }
	
				#aioseop_settings_header #message {
					background-image: url(https://steelplantech.com/wp-content/plugins/all-in-one-seo-pack/images/update64.png) !important;
				    -webkit-background-size: 32px 32px !important;
				    -moz-background-size: 32px 32px !important;
				    background-size: 32px 32px !important;
				}
	        }
	    </style>
		<script>
			function aioseop_show_pointer( handle, value ) {
				if ( typeof( jQuery ) != 'undefined' ) {
					var p_edge = 'bottom';
					var p_align = 'center';
					if ( typeof( jQuery( value.pointer_target ).pointer) != 'undefined' ) {
						if ( typeof( value.pointer_edge ) != 'undefined' ) p_edge = value.pointer_edge;
						if ( typeof( value.pointer_align ) != 'undefined' ) p_align = value.pointer_align;
						jQuery(value.pointer_target).pointer({
									content    : value.pointer_text,
									position: {
										edge: p_edge,
										align: p_align
									},
									close  : function() {
										jQuery.post( ajaxurl, {
											pointer: handle,
											action: 'dismiss-wp-pointer'
										});
									}
								}).pointer('open');
					}
				}
			}
						if ( typeof( jQuery ) != 'undefined' ) {
				jQuery(document).ready(function() {
					var admin_pointer;
					var admin_index;
									});
			}
					</script>
		
<script>
var CFS = CFS || {};
CFS['validators'] = {};
CFS['get_field_value'] = {};
CFS['loop_buffer'] = [];
</script>

    <script type="text/javascript" src="https://steelplantech.com/wp-content/plugins/all-in-one-seo-pack/quickedit_functions.js" ></script><style>
		.aioseop_edit_button {
		margin: 0 0 0 5px;
		opacity: 0.6;
		width: 12px;
		}
		.aioseop_mpc_SEO_admin_options_edit img {
			margin: 3px 2px;
			opacity: 0.7;
		}
		.aioseop_mpc_admin_meta_options {
			float: left;
			display: block;
			opacity: 1;
		}
		.aioseop_mpc_admin_meta_content {
			float:left;
			width: 100%;
			margin: 0 0 10px 0;
		}	
		</style>
		<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/tw-sack.min.js?ver=1.6.1'></script>
<script type="text/javascript">
		//<![CDATA[
		var aioseopadmin = {
			blogUrl: "https://steelplantech.com", 
			pluginPath: "/usr/home/aa142557hp/html/wp-content/plugins/all-in-one-seo-pack/", 
			pluginUrl: "https://steelplantech.com/wp-content/plugins/all-in-one-seo-pack/", 
			requestUrl: "https://steelplantech.com/wp-admin/admin-ajax.php", 
			imgUrl: "https://steelplantech.com/wp-content/plugins/all-in-one-seo-pack/images/",
			Edit: "Edit", Post: "Post", Save: "Save", Cancel: "Cancel", postType: "post", 
			pleaseWait: "Please wait...", slugEmpty: "Slug may not be empty!", 
			Revisions: "Revisions", Time: "Insert time"
		}
		//]]>
		</script>
		<style type="text/css" media="print">#wpadminbar { display:none; }</style>
</head>
<body class="wp-admin wp-core-ui no-js  wp-filemanager-fm-php auto-fold admin-bar branch-3-7 version-3-7-1 admin-color-fresh locale-ja no-customize-support">
<script type="text/javascript">
	document.body.className = document.body.className.replace('no-js','js');
</script>

	<script type="text/javascript">
		(function() {
			var request, b = document.body, c = 'className', cs = 'customize-support', rcs = new RegExp('(^|\\s+)(no-)?'+cs+'(\\s+|$)');

			request = true;

			b[c] = b[c].replace( rcs, ' ' );
			b[c] += ( window.postMessage && request ? ' ' : ' no-' ) + cs;
		}());
	</script>
	
<div id="wpwrap">
<a tabindex="1" href="#wpbody-content" class="screen-reader-shortcut">メインコンテンツへスキップ</a>

<div id="adminmenuback"></div>
<div id="adminmenuwrap">
<div id="adminmenushadow"></div>
<ul id="adminmenu" role="navigation">


	<li class="wp-first-item wp-has-submenu wp-not-current-submenu menu-top menu-top-first menu-icon-dashboard menu-top-first" id="menu-dashboard">
	<a href='index.php' class="wp-first-item wp-has-submenu wp-not-current-submenu menu-top menu-top-first menu-icon-dashboard menu-top-first" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>ダッシュボード</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>ダッシュボード</li><li class="wp-first-item"><a href='index.php' class="wp-first-item">ホーム</a></li><li><a href='update-core.php'>更新 <span class='update-plugins count-8' title='5件のプラグイン更新, 3件のテーマ更新'><span class='update-count'>8</span></span></a></li></ul></li>
	<li class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-generic toplevel_page_all-in-one-seo-pack/aioseop_class menu-top-last" id="toplevel_page_all-in-one-seo-pack-aioseop_class"><a href='admin.php?page=all-in-one-seo-pack/aioseop_class.php' class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-generic toplevel_page_all-in-one-seo-pack/aioseop_class menu-top-last" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>All in One SEO</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>All in One SEO</li><li class="wp-first-item"><a href='admin.php?page=all-in-one-seo-pack/aioseop_class.php' class="wp-first-item">General Settings</a></li><li><a href='admin.php?page=all-in-one-seo-pack/aioseop_performance.php'>Performance</a></li><li><a href='admin.php?page=all-in-one-seo-pack/aioseop_feature_manager.php'>Feature Manager</a></li></ul></li>
	<li class="wp-not-current-submenu wp-menu-separator"><div class="separator"></div></li>
	<li class="wp-has-submenu wp-not-current-submenu open-if-no-js menu-top menu-icon-post menu-top-first" id="menu-posts">
	<a href='edit.php' class="wp-has-submenu wp-not-current-submenu open-if-no-js menu-top menu-icon-post menu-top-first" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>ニュース</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>ニュース</li><li class="wp-first-item"><a href='edit.php' class="wp-first-item">投稿一覧</a></li><li><a href='post-new.php'>新規追加</a></li><li><a href='edit-tags.php?taxonomy=category'>カテゴリー</a></li><li><a href='edit-tags.php?taxonomy=post_tag'>タグ</a></li><li><a href='edit.php?page=to-interface-post'>Taxonomy Order</a></li></ul></li>
	<li class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-post" id="menu-posts-product">
	<a href='edit.php?post_type=product' class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-post" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>製品</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>製品</li><li class="wp-first-item"><a href='edit.php?post_type=product' class="wp-first-item">製品</a></li><li><a href='post-new.php?post_type=product'>新規追加</a></li></ul></li>
	<li class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-post" id="menu-posts-technology">
	<a href='edit.php?post_type=technology' class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-post" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>技術資料</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>技術資料</li><li class="wp-first-item"><a href='edit.php?post_type=technology' class="wp-first-item">技術資料</a></li><li><a href='post-new.php?post_type=technology'>新規追加</a></li><li><a href='edit-tags.php?taxonomy=technology_div&amp;post_type=technology'>製品区分</a></li><li><a href='edit.php?post_type=technology&#038;page=to-interface-technology'>Taxonomy Order</a></li></ul></li>
	<li class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-media" id="menu-media">
	<a href='upload.php' class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-media" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>メディア</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>メディア</li><li class="wp-first-item"><a href='upload.php' class="wp-first-item">ライブラリ</a></li><li><a href='media-new.php'>新規追加</a></li></ul></li>
	<li class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-page" id="menu-pages">
	<a href='edit.php?post_type=page' class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-page" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>固定ページ</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>固定ページ</li><li class="wp-first-item"><a href='edit.php?post_type=page' class="wp-first-item">固定ページ一覧</a></li><li><a href='post-new.php?post_type=page'>新規追加</a></li></ul></li>
	<li class="wp-not-current-submenu menu-top menu-icon-comments" id="menu-comments">
	<a href='edit-comments.php' class="wp-not-current-submenu menu-top menu-icon-comments" ><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>コメント <span class='awaiting-mod count-8'><span class='pending-count'>8</span></span></div></a></li>
	<li class="wp-not-current-submenu menu-top toplevel_page_wpcf7" id="toplevel_page_wpcf7">
	<a href='admin.php?page=wpcf7' class="wp-not-current-submenu menu-top toplevel_page_wpcf7" ><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><img src="https://steelplantech.com/wp-content/plugins/contact-form-7/admin/images/menu-icon.png" alt="" /></div><div class='wp-menu-name'>お問い合わせ</div></a></li>
	<li class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-generic toplevel_page_stlp-highcharts/admin/list" id="toplevel_page_stlp-highcharts-admin-list"><a href='admin.php?page=stlp-highcharts/admin/list.php' class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-generic toplevel_page_stlp-highcharts/admin/list" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>グラフ作成</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>グラフ作成</li><li class="wp-first-item"><a href='admin.php?page=stlp-highcharts/admin/list.php' class="wp-first-item">グラフ一覧</a></li><li><a href='admin.php?page=stlp-highcharts/admin/edit.php'>新規作成</a></li></ul></li>
	<li class="wp-has-submenu wp-not-current-submenu menu-top toplevel_page_edit?post_type=cfs menu-top-last" id="toplevel_page_edit-post_type-cfs">
	<a href='edit.php?post_type=cfs' class="wp-has-submenu wp-not-current-submenu menu-top toplevel_page_edit?post_type=cfs menu-top-last" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><img src="https://steelplantech.com/wp-content/plugins/custom-field-suite/assets/images/logo-small.png" alt="" /></div><div class='wp-menu-name'>フィールドグループ</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>フィールドグループ</li><li class="wp-first-item"><a href='edit.php?post_type=cfs' class="wp-first-item">フィールドグループ</a></li><li><a href='edit.php?post_type=cfs&#038;page=cfs-tools'>ツール</a></li><li><a href='edit.php?post_type=cfs&#038;page=cfs-addons'>アドオン</a></li></ul></li>
	<li class="wp-not-current-submenu wp-menu-separator"><div class="separator"></div></li>
	<li class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-appearance menu-top-first" id="menu-appearance">
	<a href='themes.php' class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-appearance menu-top-first" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>外観</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>外観</li><li class="wp-first-item"><a href='themes.php' class="wp-first-item">テーマ</a></li><li><a href='customize.php'>カスタマイズ</a></li><li><a href='theme-editor.php'>テーマ編集</a></li></ul></li>
	<li class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-plugins" id="menu-plugins">
	<a href='plugins.php' class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-plugins" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>プラグイン <span class='update-plugins count-5'><span class='plugin-count'>5</span></span></div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>プラグイン <span class='update-plugins count-5'><span class='plugin-count'>5</span></span></li><li class="wp-first-item"><a href='plugins.php' class="wp-first-item">インストール済みプラグイン</a></li><li><a href='plugin-install.php'>新規追加</a></li><li><a href='plugin-editor.php'>プラグイン編集</a></li></ul></li>
	<li class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-users" id="menu-users">
	<a href='users.php' class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-users" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>ユーザー</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>ユーザー</li><li class="wp-first-item"><a href='users.php' class="wp-first-item">ユーザー一覧</a></li><li><a href='user-new.php'>新規追加</a></li><li><a href='profile.php'>あなたのプロフィール</a></li></ul></li>
	<li class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-tools" id="menu-tools">
	<a href='tools.php' class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-tools" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>ツール</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>ツール</li><li class="wp-first-item"><a href='tools.php' class="wp-first-item">利用可能なツール</a></li><li><a href='import.php'>インポート</a></li><li><a href='export.php'>エクスポート</a></li></ul></li>
	<li class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-settings" id="menu-settings">
	<a href='options-general.php' class="wp-has-submenu wp-not-current-submenu menu-top menu-icon-settings" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>設定</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>設定</li><li class="wp-first-item"><a href='options-general.php' class="wp-first-item">一般</a></li><li><a href='options-writing.php'>投稿設定</a></li><li><a href='options-reading.php'>表示設定</a></li><li><a href='options-discussion.php'>ディスカッション</a></li><li><a href='options-media.php'>メディア</a></li><li><a href='options-permalink.php'>パーマリンク設定</a></li><li><a href='options-general.php?page=any-mobile-theme-switcher/plugin_interface.php'>Any Mobile Theme</a></li><li><a href='options-general.php?page=qtranslate'>Languages</a></li><li><a href='options-general.php?page=tinymce-advanced'>TinyMCE Advanced</a></li><li><a href='options-general.php?page=wpsupercache'>WP Super Cache</a></li><li><a href='options-general.php?page=google-xml-sitemaps-v3-for-qtranslate/sitemap.php'>XML-Sitemap</a></li><li><a href='options-general.php?page=to-options'><img class="menu_pto" src="https://steelplantech.com/wp-content/plugins/taxonomy-terms-order/images/menu-icon.gif" alt="" />Taxonomy Terms Order</a></li></ul></li>
	<li class="wp-not-current-submenu menu-top menu-icon-generic toplevel_page_wordpress-https menu-top-last" id="toplevel_page_wordpress-https">
	<a href='admin.php?page=wordpress-https' class="wp-not-current-submenu menu-top menu-icon-generic toplevel_page_wordpress-https menu-top-last" ><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>HTTPS</div></a></li>
	<li class="wp-not-current-submenu wp-menu-separator"><div class="separator"></div></li>
	<li class="wp-not-current-submenu menu-top toplevel_page_admin?page=wp-filemanager%2Ffm&path=wp-content%2Fthemes%2Fstlp%2Fcss%2F&filename=font.css&action=download&lang=en menu-top-first" id="toplevel_page_admin-page-wp-filemanager-2Ffm-path-wp-content-2Fthemes-2Fstlp-2Fcss-2F-filename-font.css-action-download-lang-en">
	<a href='admin.php?page=wp-filemanager%2Ffm.php&path=wp-content%2Fthemes%2Fstlp%2Fcss%2F&filename=font.css&action=download&lang=en' class="wp-not-current-submenu menu-top toplevel_page_admin?page=wp-filemanager%2Ffm&path=wp-content%2Fthemes%2Fstlp%2Fcss%2F&filename=font.css&action=download&lang=en menu-top-first" ><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><img src="https://steelplantech.com/wp-content/plugins/qtranslate/flags/gb.png" alt="" /></div><div class='wp-menu-name'>English</div></a></li>
	<li class="wp-not-current-submenu menu-top toplevel_page_admin?page=wp-filemanager%2Ffm&path=wp-content%2Fthemes%2Fstlp%2Fcss%2F&filename=font.css&action=download&lang=ja" id="toplevel_page_admin-page-wp-filemanager-2Ffm-path-wp-content-2Fthemes-2Fstlp-2Fcss-2F-filename-font.css-action-download-lang-ja">
	<a href='admin.php?page=wp-filemanager%2Ffm.php&path=wp-content%2Fthemes%2Fstlp%2Fcss%2F&filename=font.css&action=download&lang=ja' class="wp-not-current-submenu menu-top toplevel_page_admin?page=wp-filemanager%2Ffm&path=wp-content%2Fthemes%2Fstlp%2Fcss%2F&filename=font.css&action=download&lang=ja" ><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><img src="https://steelplantech.com/wp-content/plugins/qtranslate/flags/jp.png" alt="" /></div><div class='wp-menu-name'>日本語</div></a></li>
	<li class="wp-not-current-submenu menu-top toplevel_page_admin?page=wp-filemanager%2Ffm&path=wp-content%2Fthemes%2Fstlp%2Fcss%2F&filename=font.css&action=download&lang=zh" id="toplevel_page_admin-page-wp-filemanager-2Ffm-path-wp-content-2Fthemes-2Fstlp-2Fcss-2F-filename-font.css-action-download-lang-zh">
	<a href='admin.php?page=wp-filemanager%2Ffm.php&path=wp-content%2Fthemes%2Fstlp%2Fcss%2F&filename=font.css&action=download&lang=zh' class="wp-not-current-submenu menu-top toplevel_page_admin?page=wp-filemanager%2Ffm&path=wp-content%2Fthemes%2Fstlp%2Fcss%2F&filename=font.css&action=download&lang=zh" ><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><img src="https://steelplantech.com/wp-content/plugins/qtranslate/flags/cn.png" alt="" /></div><div class='wp-menu-name'>中文</div></a></li>
	<li class="wp-has-submenu wp-has-current-submenu wp-menu-open menu-top menu-icon-generic toplevel_page_wp-filemanager/fm" id="toplevel_page_wp-filemanager-fm"><a href='admin.php?page=wp-filemanager/fm.php' class="wp-has-submenu wp-has-current-submenu wp-menu-open menu-top menu-icon-generic toplevel_page_wp-filemanager/fm" ><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><br /></div><div class='wp-menu-name'>FileManager</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>FileManager</li><li class="wp-first-item current"><a href='admin.php?page=wp-filemanager/fm.php' class="wp-first-item current">FileManager</a></li><li><a href='admin.php?page=wpfileman'>Configuration</a></li></ul></li>
	<li class="wp-has-submenu wp-not-current-submenu menu-top toplevel_page_anr-admin-settings menu-top-last" id="toplevel_page_anr-admin-settings"><a href='admin.php?page=anr-admin-settings' class="wp-has-submenu wp-not-current-submenu menu-top toplevel_page_anr-admin-settings menu-top-last" aria-haspopup="true"><div class="wp-menu-arrow"><div></div></div><div class='wp-menu-image'><img src="https://steelplantech.com/wp-content/plugins/advanced-nocaptcha-recaptcha/images/advanced-nocaptcha-recaptcha.jpg" alt="" /></div><div class='wp-menu-name'>Advanced noCaptcha</div></a>
	<ul class='wp-submenu wp-submenu-wrap'><li class='wp-submenu-head'>Advanced noCaptcha</li><li class="wp-first-item"><a href='admin.php?page=anr-admin-settings' class="wp-first-item">Settings</a></li><li><a href='admin.php?page=anr-instruction'>Instruction</a></li></ul></li><li id="collapse-menu" class="hide-if-no-js"><div id="collapse-button"><div></div></div><span>メニューを閉じる</span></li></ul>
</div>
<div id="wpcontent">

		<div id="wpadminbar" class="nojq nojs" role="navigation">
			<a class="screen-reader-shortcut" href="#wp-toolbar" tabindex="1">ツールバーへスキップ</a>
			<div class="quicklinks" id="wp-toolbar" role="navigation" aria-label="Top navigation toolbar." tabindex="0">
				<ul id="wp-admin-bar-root-default" class="ab-top-menu">
		<li id="wp-admin-bar-wp-logo" class="menupop"><a class="ab-item"  aria-haspopup="true" href="https://steelplantech.com/wp-admin/about.php" title="WordPress について"><span class="ab-icon"></span></a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-wp-logo-default" class="ab-submenu">
		<li id="wp-admin-bar-about"><a class="ab-item"  href="https://steelplantech.com/wp-admin/about.php">WordPress について</a>		</li></ul><ul id="wp-admin-bar-wp-logo-external" class="ab-sub-secondary ab-submenu">
		<li id="wp-admin-bar-wporg"><a class="ab-item"  href="http://wordpress.org/">WordPress.org</a>		</li>
		<li id="wp-admin-bar-documentation"><a class="ab-item"  href="http://codex.wordpress.org/">ドキュメンテーション</a>		</li>
		<li id="wp-admin-bar-support-forums"><a class="ab-item"  href="http://wordpress.org/support/">サポートフォーラム</a>		</li>
		<li id="wp-admin-bar-feedback"><a class="ab-item"  href="http://wordpress.org/support/forum/requests-and-feedback">フィードバック</a>		</li></ul></div>		</li>
		<li id="wp-admin-bar-site-name" class="menupop"><a class="ab-item"  aria-haspopup="true" href="https://steelplantech.com/">スチールプランテック</a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-site-name-default" class="ab-submenu">
		<li id="wp-admin-bar-view-site"><a class="ab-item"  href="https://steelplantech.com/">サイトを表示</a>		</li></ul></div>		</li>
		<li id="wp-admin-bar-updates"><a class="ab-item"  href="https://steelplantech.com/wp-admin/update-core.php" title="5件のプラグイン更新, 3件のテーマ更新"><span class="ab-icon"></span><span class="ab-label">8</span><span class="screen-reader-text">5件のプラグイン更新, 3件のテーマ更新</span></a>		</li>
		<li id="wp-admin-bar-comments"><a class="ab-item"  href="https://steelplantech.com/wp-admin/edit-comments.php" title="8件のコメントが承認待ちです。"><span class="ab-icon"></span><span id="ab-awaiting-mod" class="ab-label awaiting-mod pending-count count-8">8</span></a>		</li>
		<li id="wp-admin-bar-new-content" class="menupop"><a class="ab-item"  aria-haspopup="true" href="https://steelplantech.com/wp-admin/post-new.php" title="Add New"><span class="ab-icon"></span><span class="ab-label">新規</span></a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-new-content-default" class="ab-submenu">
		<li id="wp-admin-bar-new-post"><a class="ab-item"  href="https://steelplantech.com/wp-admin/post-new.php">投稿</a>		</li>
		<li id="wp-admin-bar-new-media"><a class="ab-item"  href="https://steelplantech.com/wp-admin/media-new.php">メディア</a>		</li>
		<li id="wp-admin-bar-new-page"><a class="ab-item"  href="https://steelplantech.com/wp-admin/post-new.php?post_type=page">固定ページ</a>		</li>
		<li id="wp-admin-bar-new-product"><a class="ab-item"  href="https://steelplantech.com/wp-admin/post-new.php?post_type=product">製品一覧</a>		</li>
		<li id="wp-admin-bar-new-technology"><a class="ab-item"  href="https://steelplantech.com/wp-admin/post-new.php?post_type=technology">技術資料一覧</a>		</li>
		<li id="wp-admin-bar-new-user"><a class="ab-item"  href="https://steelplantech.com/wp-admin/user-new.php">ユーザー</a>		</li></ul></div>		</li>
		<li id="wp-admin-bar-all-in-one-seo-pack" class="menupop"><a class="ab-item"  aria-haspopup="true" href="https://steelplantech.com/wp-admin/admin.php?page=all-in-one-seo-pack/aioseop_class.php">SEO</a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-all-in-one-seo-pack-default" class="ab-submenu">
		<li id="wp-admin-bar-all-in-one-seo-pack/aioseop_performance.php"><a class="ab-item"  href="https://steelplantech.com/wp-admin/admin.php?page=all-in-one-seo-pack/aioseop_performance.php">Performance</a>		</li>
		<li id="wp-admin-bar-all-in-one-seo-pack/aioseop_feature_manager.php"><a class="ab-item"  href="https://steelplantech.com/wp-admin/admin.php?page=all-in-one-seo-pack/aioseop_feature_manager.php">Feature Manager</a>		</li>
		<li id="wp-admin-bar-aioseop-pro-upgrade"><a class="ab-item"  href="http://semperplugins.com/plugins/all-in-one-seo-pack-pro-version/?loc=menu" target="_blank">Upgrade To Pro</a>		</li></ul></div>		</li>
		<li id="wp-admin-bar-delete-cache"><a class="ab-item"  href="https://steelplantech.com/wp-admin/index.php?action=delcachepage&#038;path=%2Fwp-admin%2Fadmin.php%3Fpage%3Dwp-filemanager%252Ffm.php%26path%3Dwp-content%252Fthemes%252Fstlp%252Fcss%252F%26filename%3Dfont.css%26action%3Ddownload&#038;_wpnonce=ebd262711f" title="Delete cache of the current page">キャッシュを削除</a>		</li></ul><ul id="wp-admin-bar-top-secondary" class="ab-top-secondary ab-top-menu">
		<li id="wp-admin-bar-my-account" class="menupop with-avatar"><a class="ab-item"  aria-haspopup="true" href="https://steelplantech.com/wp-admin/profile.php" title="My Account">こんにちは、spcoadmin さん !<img alt='' src='https://secure.gravatar.com/avatar/82960c804aeb1725d4648dfcc1525e6a?s=16&amp;d=https%3A%2F%2Fsecure.gravatar.com%2Favatar%2Fad516503a11cd5ca435acc9bb6523536%3Fs%3D16&amp;r=G' class='avatar avatar-16 photo' height='16' width='16' /></a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-user-actions" class="ab-submenu">
		<li id="wp-admin-bar-user-info"><a class="ab-item" tabindex="-1" href="https://steelplantech.com/wp-admin/profile.php"><img alt='' src='https://secure.gravatar.com/avatar/82960c804aeb1725d4648dfcc1525e6a?s=64&amp;d=https%3A%2F%2Fsecure.gravatar.com%2Favatar%2Fad516503a11cd5ca435acc9bb6523536%3Fs%3D64&amp;r=G' class='avatar avatar-64 photo' height='64' width='64' /><span class='display-name'>spcoadmin</span></a>		</li>
		<li id="wp-admin-bar-edit-profile"><a class="ab-item"  href="https://steelplantech.com/wp-admin/profile.php">プロフィールを編集</a>		</li>
		<li id="wp-admin-bar-logout"><a class="ab-item"  href="https://steelplantech.com/wp-login.php?action=logout&#038;_wpnonce=5a312a506c">ログアウト</a>		</li></ul></div>		</li></ul>			</div>
						<a class="screen-reader-shortcut" href="https://steelplantech.com/wp-login.php?action=logout&#038;_wpnonce=5a312a506c">ログアウト</a>
					</div>

		
<div id="wpbody">

<div id="wpbody-content" aria-label="メインコンテンツ" tabindex="0">
		<div id="screen-meta" class="metabox-prefs">

			<div id="contextual-help-wrap" class="hidden no-sidebar" tabindex="-1" aria-label="コンテクストヘルプタブ">
				<div id="contextual-help-back"></div>
				<div id="contextual-help-columns">
					<div class="contextual-help-tabs">
						<ul>
												</ul>
					</div>

					
					<div class="contextual-help-tabs-wrap">
											</div>
				</div>
			</div>
				</div>
		<link rel='stylesheet' href='https://steelplantech.com/wp-content/plugins/wp-filemanager/incl/phpfm.css' type='text/css'><center><br />
<div class="clear"></div></div><!-- wpbody-content -->
<div class="clear"></div></div><!-- wpbody -->
<div class="clear"></div></div><!-- wpcontent -->

<div id="wpfooter">
		<p id="footer-left" class="alignleft">
		<span id="footer-thankyou"><a href="http://ja.wordpress.org/">WordPress</a> のご利用ありがとうございます。</span>	</p>
	<p id="footer-upgrade" class="alignright">
		バージョン 3.7.1	</p>
	<div class="clear"></div>
</div>
<script type="text/javascript">
// <![CDATA[
if(jQuery('#excerpt').size()>0) {
		qtrans_isArray = function(obj) {
		   if (obj.constructor.toString().indexOf('Array') == -1)
			  return false;
		   else
			  return true;
		}
		
		String.prototype.xsplit = function(_regEx){
			// Most browsers can do this properly, so let them — they'll do it faster
			if ('a~b'.split(/(~)/).length === 3) { return this.split(_regEx); }

			if (!_regEx.global)
			{ _regEx = new RegExp(_regEx.source, 'g' + (_regEx.ignoreCase ? 'i' : '')); }

			// IE (and any other browser that can't capture the delimiter)
			// will, unfortunately, have to be slowed down
			var start = 0, arr=[];
			var result;
			while((result = _regEx.exec(this)) != null){
				arr.push(this.slice(start, result.index));
				if(result.length > 1) arr.push(result[1]);
				start = _regEx.lastIndex;
			}
			if(start < this.length) arr.push(this.slice(start));
			if(start == this.length) arr.push(''); //delim at the end
			return arr;
		};
		
		qtrans_split = function(text) {
			var split_regex = /(<!--.*?-->)/gi;
			var lang_begin_regex = /<!--:([a-z]{2})-->/gi;
			var lang_end_regex = /<!--:-->/gi;
			var morenextpage_regex = /(<!--more-->|<!--nextpage-->)+$/gi;
			var matches = null;
			var result = new Object;
			var matched = false;
		
			result['en'] = '';
			
			result['ja'] = '';
			
			result['zh'] = '';
			
			
			var blocks = text.xsplit(split_regex);
			if(qtrans_isArray(blocks)) {
				for (var i = 0;i<blocks.length;i++) {
					if((matches = lang_begin_regex.exec(blocks[i])) != null) {
						matched = matches[1];
					} else if(lang_end_regex.test(blocks[i])) {
						matched = false;
					} else {
						if(matched) {
							result[matched] += blocks[i];
						} else {
		
							result['en'] += blocks[i];
			
							result['ja'] += blocks[i];
			
							result['zh'] += blocks[i];
			
						}
					}
				}
			}
			for (var i = 0;i<result.length;i++) {
				result[i] = result[i].replace(morenextpage_regex,'');
			}
			return result;
		}
		
		qtrans_integrate = function(lang, lang_text, text) {
			var texts = qtrans_split(text);
			var moreregex = /<!--more-->/i;
			var text = '';
			var max = 0;
			var morenextpage_regex = /(<!--more-->|<!--nextpage-->)+$/gi;
			
			texts[lang] = lang_text;
		
			texts['en'] = texts['en'].split(moreregex);
			if(!qtrans_isArray(texts['en'])) {
				texts['en'] = [texts['en']];
			}
			if(max < texts['en'].length) max = texts['en'].length;
			
			texts['ja'] = texts['ja'].split(moreregex);
			if(!qtrans_isArray(texts['ja'])) {
				texts['ja'] = [texts['ja']];
			}
			if(max < texts['ja'].length) max = texts['ja'].length;
			
			texts['zh'] = texts['zh'].split(moreregex);
			if(!qtrans_isArray(texts['zh'])) {
				texts['zh'] = [texts['zh']];
			}
			if(max < texts['zh'].length) max = texts['zh'].length;
			
			for(var i=0; i<max; i++) {
				if(i >= 1) {
					text += '<!--more-->';
				}
		
				if(texts['en'][i] && texts['en'][i]!=''){
					text += '<!--:en-->';
					text += texts['en'][i];
					text += '<!--:-->';
				}
			
				if(texts['ja'][i] && texts['ja'][i]!=''){
					text += '<!--:ja-->';
					text += texts['ja'][i];
					text += '<!--:-->';
				}
			
				if(texts['zh'][i] && texts['zh'][i]!=''){
					text += '<!--:zh-->';
					text += texts['zh'][i];
					text += '<!--:-->';
				}
			
			}
			text = text.replace(morenextpage_regex,'');
			return text;
		}
		
		function qtrans_switch_postbox(parent, target, lang, focus) {
			if(typeof(focus)==='undefined') focus = true;
	
				jQuery('#'+target).val(qtrans_integrate('en', jQuery('#qtrans_textarea_'+target+'_'+'en').val(), jQuery('#'+target).val()));
				jQuery('#'+parent+' .qtranslate_lang_div').removeClass('switch-html');
				jQuery('#'+parent+' .qtranslate_lang_div').removeClass('switch-tmce');
				if(lang!=false) jQuery('#qtrans_textarea_'+target+'_'+'en').hide();
			
				jQuery('#'+target).val(qtrans_integrate('ja', jQuery('#qtrans_textarea_'+target+'_'+'ja').val(), jQuery('#'+target).val()));
				jQuery('#'+parent+' .qtranslate_lang_div').removeClass('switch-html');
				jQuery('#'+parent+' .qtranslate_lang_div').removeClass('switch-tmce');
				if(lang!=false) jQuery('#qtrans_textarea_'+target+'_'+'ja').hide();
			
				jQuery('#'+target).val(qtrans_integrate('zh', jQuery('#qtrans_textarea_'+target+'_'+'zh').val(), jQuery('#'+target).val()));
				jQuery('#'+parent+' .qtranslate_lang_div').removeClass('switch-html');
				jQuery('#'+parent+' .qtranslate_lang_div').removeClass('switch-tmce');
				if(lang!=false) jQuery('#qtrans_textarea_'+target+'_'+'zh').hide();
			
			if(lang!=false) {
				jQuery('#qtrans_switcher_'+parent+'_'+lang).addClass('switch-tmce');
				jQuery('#qtrans_switcher_'+parent+'_'+lang).addClass('switch-html');
				jQuery('#qtrans_textarea_'+target+'_'+lang).show();
				if(focus)
					jQuery('#qtrans_textarea_'+target+'_'+lang).focus();
			}
		}
	
		qtrans_use = function(lang, text) {
			var result = qtrans_split(text);
			return result[lang];
		}
		
		jQuery('#postexcerpt .handlediv').after('<div class="qtranslate_lang_div" id="qtrans_switcher_postexcerpt_en"><img alt="en" title="English" src="https://steelplantech.com/wp-content/plugins/qtranslate/flags/gb.png" /></div>');
		jQuery('#qtrans_switcher_postexcerpt_en').click(function() {qtrans_switch_postbox('postexcerpt','excerpt','en');});
		
		jQuery('#excerpt').after('<textarea name="qtrans_textarea_excerpt_en" id="qtrans_textarea_excerpt_en"></textarea>');
		jQuery('#qtrans_textarea_excerpt_en').attr('cols', jQuery('#excerpt').attr('cols'));
		jQuery('#qtrans_textarea_excerpt_en').attr('rows', jQuery('#excerpt').attr('rows'));
		jQuery('#qtrans_textarea_excerpt_en').attr('tabindex', jQuery('#excerpt').attr('tabindex'));
		jQuery('#qtrans_textarea_excerpt_en').blur(function() {qtrans_switch_postbox('postexcerpt','excerpt',false);});
		jQuery('#qtrans_textarea_excerpt_en').val(qtrans_use('en',jQuery('#excerpt').val()));
		
		jQuery('#postexcerpt .handlediv').after('<div class="qtranslate_lang_div" id="qtrans_switcher_postexcerpt_ja"><img alt="ja" title="日本語" src="https://steelplantech.com/wp-content/plugins/qtranslate/flags/jp.png" /></div>');
		jQuery('#qtrans_switcher_postexcerpt_ja').click(function() {qtrans_switch_postbox('postexcerpt','excerpt','ja');});
		
		jQuery('#excerpt').after('<textarea name="qtrans_textarea_excerpt_ja" id="qtrans_textarea_excerpt_ja"></textarea>');
		jQuery('#qtrans_textarea_excerpt_ja').attr('cols', jQuery('#excerpt').attr('cols'));
		jQuery('#qtrans_textarea_excerpt_ja').attr('rows', jQuery('#excerpt').attr('rows'));
		jQuery('#qtrans_textarea_excerpt_ja').attr('tabindex', jQuery('#excerpt').attr('tabindex'));
		jQuery('#qtrans_textarea_excerpt_ja').blur(function() {qtrans_switch_postbox('postexcerpt','excerpt',false);});
		jQuery('#qtrans_textarea_excerpt_ja').val(qtrans_use('ja',jQuery('#excerpt').val()));
		
		jQuery('#postexcerpt .handlediv').after('<div class="qtranslate_lang_div" id="qtrans_switcher_postexcerpt_zh"><img alt="zh" title="中文" src="https://steelplantech.com/wp-content/plugins/qtranslate/flags/cn.png" /></div>');
		jQuery('#qtrans_switcher_postexcerpt_zh').click(function() {qtrans_switch_postbox('postexcerpt','excerpt','zh');});
		
		jQuery('#excerpt').after('<textarea name="qtrans_textarea_excerpt_zh" id="qtrans_textarea_excerpt_zh"></textarea>');
		jQuery('#qtrans_textarea_excerpt_zh').attr('cols', jQuery('#excerpt').attr('cols'));
		jQuery('#qtrans_textarea_excerpt_zh').attr('rows', jQuery('#excerpt').attr('rows'));
		jQuery('#qtrans_textarea_excerpt_zh').attr('tabindex', jQuery('#excerpt').attr('tabindex'));
		jQuery('#qtrans_textarea_excerpt_zh').blur(function() {qtrans_switch_postbox('postexcerpt','excerpt',false);});
		jQuery('#qtrans_textarea_excerpt_zh').val(qtrans_use('zh',jQuery('#excerpt').val()));
		qtrans_switch_postbox('postexcerpt','excerpt','en', false);jQuery('#excerpt').hide();}// ]]>
</script>
	<div id="wp-auth-check-wrap" class="hidden">
	<div id="wp-auth-check-bg"></div>
	<div id="wp-auth-check">
	<div class="wp-auth-check-close" tabindex="0" title="閉じる"></div>
			<div id="wp-auth-check-form" data-src="https://steelplantech.com/wp-login.php?interim-login=1"></div>
			<div class="wp-auth-fallback">
		<p><b class="wp-auth-fallback-expired" tabindex="0">セッションの有効期限が切れました</b></p>
		<p><a href="https://steelplantech.com/wp-login.php" target="_blank">もう一度ログインしてください。</a>
		新しい画面でログインページを開きます。ログイン後、そちらを閉じてこのページに戻ってください。</p>
	</div>
	</div>
	</div>
	<link rel='stylesheet' id='wp-pointer-css'  href='https://steelplantech.com/wp-includes/css/wp-pointer.min.css?ver=3.7.1' type='text/css' media='all' />
<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/hoverIntent.min.js?ver=r7'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var commonL10n = {"warnDelete":"You are about to permanently delete the selected items.\n  'Cancel' to stop, 'OK' to delete."};
/* ]]> */
</script>
<script type='text/javascript' src='https://steelplantech.com/wp-admin/js/common.min.js?ver=3.7.1'></script>
<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/admin-bar.min.js?ver=3.7.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var heartbeatSettings = {"nonce":"9f3b0f0287"};
/* ]]> */
</script>
<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/heartbeat.min.js?ver=3.7.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var authcheckL10n = {"beforeunload":"\u30bb\u30c3\u30b7\u30e7\u30f3\u306e\u671f\u9650\u304c\u5207\u308c\u307e\u3057\u305f\u3002\u3053\u306e\u30da\u30fc\u30b8\u304b\u3089\u518d\u5ea6\u30ed\u30b0\u30a4\u30f3\u3059\u308b\u304b\u3001\u30ed\u30b0\u30a4\u30f3\u30da\u30fc\u30b8\u3078\u79fb\u52d5\u3057\u3066\u304f\u3060\u3055\u3044\u3002","interval":"180"};
/* ]]> */
</script>
<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/wp-auth-check.min.js?ver=3.7.1'></script>
<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/jquery/ui/jquery.ui.core.min.js?ver=1.10.3'></script>
<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/jquery/ui/jquery.ui.widget.min.js?ver=1.10.3'></script>
<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/jquery/ui/jquery.ui.mouse.min.js?ver=1.10.3'></script>
<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/jquery/ui/jquery.ui.sortable.min.js?ver=1.10.3'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var thickboxL10n = {"next":"\u6b21\u3078 >","prev":"< \u524d\u3078","image":"\u753b\u50cf","of":"\/","close":"\u9589\u3058\u308b","noiframes":"\u3053\u306e\u6a5f\u80fd\u3067\u306f iframe \u304c\u5fc5\u8981\u3067\u3059\u3002\u73fe\u5728 iframe \u3092\u7121\u52b9\u5316\u3057\u3066\u3044\u308b\u304b\u3001\u5bfe\u5fdc\u3057\u3066\u3044\u306a\u3044\u30d6\u30e9\u30a6\u30b6\u30fc\u3092\u4f7f\u3063\u3066\u3044\u308b\u3088\u3046\u3067\u3059\u3002","loadingAnimation":"https:\/\/steelplantech.com\/wp-includes\/js\/thickbox\/loadingAnimation.gif","closeImage":"https:\/\/steelplantech.com\/wp-includes\/js\/thickbox\/tb-close.png"};
/* ]]> */
</script>
<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/thickbox/thickbox.js?ver=3.1-20121105'></script>
<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/jquery/ui/jquery.ui.position.min.js?ver=1.10.3'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var wpPointerL10n = {"dismiss":"\u975e\u8868\u793a\u306b\u3059\u308b"};
/* ]]> */
</script>
<script type='text/javascript' src='https://steelplantech.com/wp-includes/js/wp-pointer.min.js?ver=20111129a'></script>

<div class="clear"></div></div><!-- wpwrap -->
<script type="text/javascript">if(typeof wpOnload=='function')wpOnload();</script>
</body>
</html>
